.headLogos {
    background: #4e5489;
    max-width: 1290px;
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
}

.hamburger {
    padding: 18px 12px 14px 10px;
    background: transparent;
    border-radius: 3px;
    margin-left: 6px;
    margin-right: 60px;
}

.hamburger-box {
    position: static;
}

#headLogo {
    background: url(data:image/svg+xml;base64,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);
    background-position: left center;
    background-size: 72%;
    display: block;
    padding: 0;
    height: 68px;
    background-repeat: no-repeat;
    margin: 20px 10px 10px 10px;
    margin-left: 0;
    max-width: 470px;
}

.rel {
    position: relative !important;
}

#welcomeLogo {
    pointer-events: none;
    width: 100%;
    float: left;
    text-align: left;
    position: relative;
    left: 0;
    max-width: 101%;
    max-height: 50px;
    overflow: visible;
}

#mainContactNumber h2 {
    color: white;
    font-weight: normal;
    font-size: 1.8rem;
    margin: 0;
    line-height: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: 'Cabin', sans-serif;
    text-align: right;
}

.text-right {
    text-align: right;
}

#contactNavContainer {
   text-align: right
}

.topNavItem {
    display: inline-block;
    margin-left: 30px;
}

#callCenter {
    color: rgba(255, 255, 255, 0.8);
    font-size: 15px;
    display: block;
    line-height: 18px;
    margin-top: 0;
    margin-right: 15px;
    margin-top: 6px;
    font-family: 'Cabin', sans-serif;
}

.homepage #callCenter {
    margin-top: 6px;
}

#callCenter strong {
    color: white;
}

#contactBlock {
    padding-top: 15px;
}

.contactBlockLink {
    display: block;
    text-align: center;
    padding: 5px 0 0;
    color: #fff;
    font-size: 0.75rem;
    font-family: Tahoma, Geneva, sans-serif;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: right;
    opacity: 0.8;
}

.contactBlockLink:hover {
    color: #fff;
    opacity: 1;
}

#contactNavContainer:first-child .contactBlockLink {
    text-align:center;
}

.contactBlockLink::before {
    font-family: 'FontAwesome';
    margin-right: 5px;
    transition: all 0.1s ease-in-out;
}

.contactBlockLink:hover::before {
    color: #ffffff;
    text-shadow: 0px 0px 2px rgb(0, 0, 0);
    /*     font-size: 0.95rem;*/
}

.contactBlockLink {
   
}

.text-center {
    text-align: center;
}

div#nabBg {
    max-width: none;
}

#mainNav {
    max-width: 1290px;
    margin: 0 auto;
}

#mainNavMenu {
    margin: 15px 0 0 0;
    padding: 0;
}

#mainNavMenu > li {
    margin: 0;
    padding: 0;
   	float:right;
}

#mainNavMenu  li:first-child {
    margin-left: 0;
    position: relative;
}
#mainNavMenu li a {
    background: transparent;
    display: block;
    color: #fff;
    padding: 14px 16px;
    font-size: 14px;
    opacity: 1;
    transition: all 0.1s ease-in-out;
    line-height: normal;
    font-family: Tahoma, Geneva, sans-serif !important;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

#mainNavMenu li .inspirationIcon {padding-right:0;}

#mainNavMenu  li  a:hover {
    color: white;
    opacity: 1;
    text-decoration: underline !important;
}

#mainNavMenu  li a .selected {
    background: #354374;
    color: white;
    opacity: 1;
}

#mainNavMenu li a.inspirationIcon,
#mainNavMenu li a.newBadge {
    position: relative;
}

#mainNavMenu li a.inspirationIcon::before {
    /*  content: "";
    background: url(assets/inspirationIcon.png);
    width: 16px;
    height: 16px;
  
    background-repeat: no-repeat;
  
    display: inline-block;
    margin-right: 5px;
    margin-top: 0;
    margin-bottom: -4px;*/
}

#mainNavMenu li a.inspirationIcon:hover::before {
    /*  content: "";
    background: url(assets/inspirationIconHover.png);
    width: 16px;
    height: 16px;
  
    background-repeat: no-repeat;
   
    display: inline-block;
    margin-right: 5px;
    margin-top: 0;
    margin-bottom: -4px;*/
}

#mainNavMenu li a.selected::before {
    content: "";
    background: url(assets/inspirationIconHover.png);
    width: 16px;
    height: 16px;
    /* position: absolute; */
    background-repeat: no-repeat;
    /* left: 75px; */
    display: inline-block;
    margin-right: 5px;
    margin-top: 0;
    margin-bottom: -4px;
}

#mainNavMenu li a.newBadge::after {
    content: "NEW";
    background: #ffac22;
    width: 32px;
    /*    height: 16px;*/
    position: relative;
    border-radius: 1px;
    /*        line-height: 16px;*/
    text-align: center;
    color: white;
    font-size: 0.7rem;
    display: inline-block;
    margin-left: 8px;
    -webkit-box-shadow: 0px 0px 0px 2px rgba(255, 170, 34, 1);
    -moz-box-shadow: 0px 0px 0px 2px rgba(255, 170, 34, 1);
    box-shadow: 0px 0px 0px 2px rgba(255, 170, 34, 1);
    opacity: 1;
}

#mainNavMenu li a::before {
    font-family: 'FontAwesome';
    margin-right: 5px;
    /*     transition: all 0.1s ease-in-out;*/
}

#inspirationMenu {
    position: absolute;
    z-index: 2;
    margin: 0;
    padding: 20px;
    background: rgba(53, 67, 116, 0.95);
    margin: 5px;
    right: -10px;
    margin-top: 10px;
    list-style-type: square;
    list-style-position: outside;
    list-style-image: none;
    color: white;
    padding-left: 0;
    margin-left: 0;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.75);
    width: auto;
}

#inspirationMenu::after {
    bottom: 100%;
    right: 10%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 0, 0, 0);
    border-bottom-color: rgba(53, 67, 116, 0.95);
    border-width: 10px;
    margin-left: -10px;
}

#inspirationMenu.mobile::after {
    left: 35%;
}

#inspirationMenu li,
#inspirationMenu li:first-child {
    list-style: none;
    color: rgba(255, 255, 255, 0.5);
    margin-left: 25px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.25);
}

#inspirationMenu li:last-child {
    border-bottom: none;
}

#inspirationMenu li a {
    text-align: left;
    padding: 15px 12px;
    background: transparent;
    color: rgba(255, 255, 255, 0.8);
    opacity: 1;
    padding-left: 0px;
}

#menuToggle {
    position: relative;
}

#inspirationMenu li a:hover {
    background: transparent;
    text-decoration: underline !important;
}

#inspirationMenu li a:hover::before,
#inspirationMenu li a:hover::after {
    text-decoration: none !important;
}

.searchresults .grid .rst_featurebox img {
    z-index: 2;
}

#page,
.brochurerequestpage #mainWrap #mainContent {
    box-shadow: none;
}

.rst_holder {
    margin: 0 0 25px 20px;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.1);
}

.filteruls h3 {
    box-sizing: border-box;
    margin: 0;
    width: 100%;
}

.filterwrappercontainer {
    display: none;
    padding-bottom: 8px;
    padding-top: 7px;
}

.summaryfilters {
    padding: 0;
    -moz-box-shadow: 0 1px 4px 1px rgba(102, 102, 102, 0.3);
    -webkit-box-shadow: 0 1px 4px 1px rgba(102, 102, 102, 0.3);
    box-shadow: 0 1px 4px 1px rgba(102, 102, 102, 0.3);
}

#SummaryFilter {
    background-image: none;
    background-repeat: no-repeat;
    padding-top: 0;
    position: relative;
    background: #fff;
}

.shadow {
    box-shadow: none;
}

.rst_propertyDesc {
    line-height: 1.4em;
}

.qsRegionList,
.qsCountryAnchor {
    z-index: 1;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    #headLogo {
        height: 62px;
        background-repeat: no-repeat;
        margin-left: 20px;
        margin-top: 10px;
        background-position: center;
        background-size: contain;
        margin-right: 0;
    }
}

@media only screen and (max-width: 40em) {
    .hideMob {
        display: none;
    }
    /*body,
    html {
        overflow-x: hidden;
    }*/
    .hamburger-inner,
    .hamburger-inner:after,
    .hamburger-inner:before {
        background-color: rgba(255, 255, 255, 0.85);
    }
    #headLogo {
        margin: 0;
        background-size: 85%;
        background-position: center;
        height: 58px;
    }
    .darkenBackground::before {
        -webkit-transform: translate3d(0, 0, 0);
        content: "";
        pointer-events: none;
        position: fixed;
        top: 0;
        bottom: 0;
        width: 100%;
        background: rgba(0, 0, 0, 0.4);
        z-index: 3;
        height: 1000px;
    }
    #mainNavMenu {
        margin: 5px;
        padding: 0;
        margin-top: 0;
        -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.25);
        box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.25);
        background: rgba(53, 67, 116, 0.95);
    }
    #mainNavMenu li {
        margin: 0;
        padding: 0;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid rgb(144, 149, 171);
        display: block;
        float: none;
    }
    #mainNavMenu li:last-child {
        border-bottom: none;
    }
    #mainNavMenu li a {
        background: #354374;
        display: block;
        color: #354374;
        padding: 8px 0;
        transition: all 0.1s ease-in-out;
        display: block;
        color: white;
        padding: 18px 18px;
        font-size: 0.8rem;
        opacity: 1;
        text-align: left;
    }
    #mainNavMenu li a.inspirationIcon::before {
        /*   font-family: 'FontAwesome';
        content: "\f078";
        background: none;
        position: absolute;
        right: 15px;
        top: 19px;
        color: rgba(255, 255, 255, 0.65);*/
    }
    #mainNavMenu li a.inspirationIcon:hover::before {
        /* font-family: 'FontAwesome';
        content: "\f077";
        background: none;
        position: absolute;
        right: 15px;
        top: 19px;
        color: rgba(255, 255, 255, 0.65);*/
    }
    nav#mainNav {
        position: absolute !important;
        width: 100%;
        top: -8px;
        z-index: 4;
    }
    #inspirationMenu li a {
        background: #202a4a;
        padding-left: 35px;
    }
    .row.headLogos {
        z-index: 4;
        position: relative;
    }
    #searchOuterWrapper {
        margin-top: 82px;
    }
    #mainNavMenu li:first-child {
        margin-left: 0;
    }
    #inspirationMenu {
        position: relative;
        z-index: 0;
        padding: 0;
        background: rgba(100, 108, 138, 0.95);
        margin-top: 0;
        list-style-type: square;
        list-style-position: outside;
        list-style-image: none;
        color: white;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        width: 100%;
        box-sizing: border-box;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
        border-top: 1px solid #9095ab;
    }
    #inspirationMenu::after {
        display: none;
    }
    #welcomeLogo {
        pointer-events: none;
        width: 100%;
        float: left;
        text-align: left;
        position: relative;
        left: 0;
        max-width: 101%;
        max-height: 50px;
        overflow: visible;
        left: 50%;
        margin-left: -185px;
    }
    .hideMob {
        display: none;
    }
    .hide.mobile {
        display: block;
    }
    #mainNavMenu::after {
        bottom: 100%;
        left: 9%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(0, 0, 0, 0);
        border-bottom-color: rgba(53, 67, 116, 0.95);
        border-width: 10px;
        margin-left: -10px;
        clear:both;
    }
    .contactBlockLink {
        margin-top: 0;
    }
    .searchresultspage {
        width: 100%;
        box-sizing: content-box;
        padding: 0;
        float: none;
        margin: 0;
    }
    .grid .rst_holder {
        width: 100%;
        margin-left: 8px;
        margin: 0;
        margin-bottom: 20px;
        box-shadow: none;
    }
    .grid .rst_propertName h3 {
        border-radius: 0 !important;
        font-size: 0.8rem;
        height: auto;
        font-weight: normal;
    }
    .searchresults .rst_featurebox img {
        right: 100% !important;
        top: -6px!important;
    }
    .bottomFixedMobScroll {
        z-index: 3;
    }
    .hide {
        display: none;
    }

}


/* PART OF CDC HEADER */

#cdcFamilyHead {
    background-color: #292d48;
    padding: 10px 0 10px 0;
    font-family: 'Cabin', sans-serif
}

#cdcFamilyHead .row {
    background-color: #292d48;
    max-width: 1290px;
}

#cdcFamilyHead .row .medium-12 {
    padding: 0;
    text-align: left;
}

#cdcFamilyHead a {
    color: #fff;
    margin-right: 0px;
}

#cdcFamilyTerms img {
    vertical-align: bottom;
    padding: 0 5px;
}

#cdcFamilyHead a span {
    font-size: 90%;
}

#cdcFamilyHead a img {
    vertical-align: text-bottom;
    padding: 0 5px;
}

/* Tablet Only */
@media only screen and (min-width:569px) and (max-width:1024px) {
	#cdcFamilyHead {
        padding:10px 10px 10px 10px;
    }
    #mainContactNumber h2 {
    	text-align: center
    }
    #mainNavMenu > li > a {
        background: #4e5489;
        color: #fff;
    }
	.HeadLogos-wrapper {
	    background: #4e5489;
	    position: relative;
	    padding-bottom: 27px;
	}
	div#nabBg {
	    position: absolute !important;
	    bottom: 0px;
	    left: 0px;
	    width: 100%;
	}
	#mainNavMenu > li {
	    margin: 0;
	    padding: 0;
	    float: left;
	    width: 25%;
	}
}

/* Phones only */
@media only screen and (max-width: 40em) {
    #cdcFamilyHead {
        text-align: center;
    }
    #cdcFamilyHead a {
        margin: 0;
    }

}
